I am running zypper up on a SLES 11SP2 server. I get this error and cannot move on. This server receives its updates from my SMT server. Just did one other SLES11SP2 server and that went fine. Any idea what I can do to fix this. Let me know if you need additional information.

Thank you!

Loading repository data...
Reading installed packages...

The following NEW package is going to be installed:
libtevent0-32bit

The following packages are going to be upgraded:
MozillaFirefox MozillaFirefox-translations apache2-mod_php5 apache2-prefork
autoyast2 autoyast2-installation bind-libs bind-utils cups cups-client
cups-libs cups-libs-32bit glib2 gpg2 gvfs gvfs-backends gvfs-fuse gvfs-lang
kernel-default kernel-default-base kernel-default-devel libfreebl3-32bit
libgio-2_0-0 libgio-2_0-0-32bit libglib-2_0-0 libgmodule-2_0-0
libgmodule-2_0-0-32bit libgobject-2_0-0 libgobject-2_0-0-32bit
libgthread-2_0-0 libgthread-2_0-0-32bit libgvfscommon0 libldb1 libsmbclient0
libsmbclient0-32bit libsnmp15 libtalloc2 libtalloc2-32bit libtevent0 mkinitrd
mozilla-nss mozilla-nss-32bit multipath-tools openssh openssh-askpass php5
php5-ctype php5-dom php5-hash php5-iconv php5-json php5-suhosin
php5-tokenizer php5-xmlreader php5-xmlwriter puppet python python-base
python-tk python-xml samba samba-32bit samba-client samba-client-32bit
samba-krb-printing samba-winbind samba-winbind-32bit suseRegister util-linux
vino vino-lang yelp yelp-lang

73 packages to upgrade, 1 new.
Overall download size: 139.7 MiB. After the operation, 950.0 KiB will be freed.
Continue? [y/n/?] (y): y
Installing: util-linux-2.19.1-6.33.47.1 [error]
Installation of util-linux-2.19.1-6.33.47.1 failed:
(with --nodeps --force) Error: Subprocess failed. Error: RPM failed: error: unpacking of archive failed on file /usr/bin/x86_64: cpio: rename failed - Is a directory


Abort, retry, ignore? [a/r/i] (a):